
/* Class = "NSWindow"; title = "Error Sheet"; ObjectID = "1"; */
"1.title" = "Error Sheet";

/* Class = "NSTextFieldCell"; title = "There were errors during the operation. Unprocessed files were left untouched in your results list."; ObjectID = "31"; */
"31.title" = "There were errors during the operation. Unprocessed files were left untouched in your results list.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "35"; */
"35.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "97"; */
"97.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Problem file path."; ObjectID = "104"; */
"104.title" = "Problem file path.";

/* Class = "NSTextFieldCell"; title = "Error description."; ObjectID = "492"; */
"492.title" = "Error description.";

/* Class = "NSButtonCell"; title = "Reveal Selected In Finder"; ObjectID = "624"; */
"624.title" = "Reveal Selected In Finder";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "1487"; */
"1487.title" = "Try Again";
